<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>Jogos</title>
    <link rel='stylesheet' type='text/css' href='css/main.css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto:500,900,100,300,700,400' rel='stylesheet' type='text/css'>

    <script type='text/javascript' src='js/jogos.js'></script>
</head>

<body>
    <main>
        <nav class="menu">
            <ul>
                <li><a class="active" href="#">Home</a></li>
                <li><a href="lista.html">Listar</a></li>
                <li><a href="cadastro.html">Cadastrar</a></li>
            </ul>
        </nav>
        <section>
            <h1>Bem vindo a Jogos.com</h1>
        </section>
    </main>
</body>
</html>